
KOITO MANUFACTURING CO., LTD. - Parent project #818

[PJ250001] AGV control system KOITO Japan

28 Nov 2024 00:21 - Ryo Nozaki

Status: Closed Start date: 21 Oct 2024

Priority: Normal Due date: 14 Feb 2025

Assignee: Ryo Nozaki Spent time: 0.00 hour

Description

Subtasks:

Project progress work # 819: [Colding] Web dashboard application PHP Closed

Project progress work # 820: [Colding] PLC control system AMR PHP Closed

Project progress work # 893: [Colding] Host Link Program Development C# or PHP Closed

Project progress work # 1175: [Requirement definition] Closed

Project progress work # 1176: [Internal Design] Closed

Project progress work # 1177: [Installation&On-site support] Closed

History

#1 - 01 Feb 2025 16:33 - Ryo Nozaki

- Subject changed from [] AGV and WMS control system to [PJ250001] AMR and WCS control system

#2 - 12 Aug 2025 12:30 - Siriporn Nimitmuenwai

- Subject changed from [PJ250001] AMR and WCS control system to [PJ250001] AGV control system KOITO Japan

#3 - 13 Nov 2025 10:13 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

1. AGV control system development

2. Labor cost per day in Japan 1 Japanese person

3. Labor cost per day in Japan 1 Thai person A

4. Labor cost per day in Japan 1 Thai person B

5. Domestic travel expenses

6. TV Driver
